#slideshow {
  position: relative;
  clear: both;
  margin: 10px 0 0 0;
  padding: 0;
  width: 960px;
  height: 340px;
  z-index: 1;
}
#showcontrols {
  position: relative;
  margin-top: -340px;
  z-index: 2;
}
.prev { 
  position: relative;
  float:left;
  width: 25px;
  height: 29px;
}
.next {
  position: relative;
  float:right;
  width: 25px;
  height: 29px;
}


/* slideshow on subpage */
#slideshow2 {
  position: relative;
  margin: 0;
  padding: 0;
  width: 700px;
  height: 265px;
  z-index: 1;
}
#showcontrols2 {
  position: relative;
  margin-top: -265px;
  margin-bottom: 150px;
  z-index: 2;
}
